Skip site navigation (1) Skip section navigation (2)

SVN Commit by dpage: r4295 - trunk/www/pgadmin3/cnt

From: svn(at)pgadmin(dot)org
To: pgadmin-hackers(at)postgresql(dot)org
Subject: SVN Commit by dpage: r4295 - trunk/www/pgadmin3/cnt
Date: 2005-06-09 20:04:27
Message-ID: 200506092004.j59K4RCo020038@developer.pgadmin.org (view raw or flat)
Thread:
Lists: pgadmin-hackers
Author: dpage
Date: 2005-06-09 21:04:26 +0100 (Thu, 09 Jun 2005)
New Revision: 4295

Modified:
   trunk/www/pgadmin3/cnt/cnt_download.php
Log:
Attached are two patches for the website:
- websiteupdate.patch corrects the wxWidgets version on the website. I
posted it some days ago but did not get any answer, feel free to reject
it as I'm not sure of what I'm saying here.
- websiteupdate_debian.patch corrects the download instructions for
Debian packages as Sarge has now been released and become the new
debian/stable distro (please note, that I wrote it 'blindly' as I had no
host to check it easily).

[Rapha?\195?\171l Enrici]

Modified: trunk/www/pgadmin3/cnt/cnt_download.php
===================================================================
--- trunk/www/pgadmin3/cnt/cnt_download.php	2005-06-09 15:10:03 UTC (rev 4294)
+++ trunk/www/pgadmin3/cnt/cnt_download.php	2005-06-09 20:04:26 UTC (rev 4295)
@@ -31,8 +31,14 @@
     <dd>
           <ul>
 		<li>
-		<?php echo _("For Debian WOODY:");?>
+		<?php echo _("For Debian Woody (oldstable):");?>
 		<br/>
+		We don't support this Debian version anymore. However you can refer to <a href="http://www.backports.org/"> for the latest version we've packaged for Debian/woody.
+		<br/>
+
+		<li>
+		<?php echo _("For Debian Sarge (stable):");?>
+		<br/>
 		<?php echo ("An APT repository is provided to ease installation.");?>
 		<?php echo sprintf(_("Before you start installation, please choose a mirror in the list of our <a href='%s'>mirrors</a>."), "#mirrors");?>
 		<?php echo "You only need to right-click on a mirror and copy its URL.";?>
@@ -56,19 +62,19 @@
             <br/>
             <table width="100%" border="0" cellspacing="1" cellpadding="8" bgcolor="#efefef">
               <tr><td>
-                deb [MIRROR URL]/pgadmin3/release/debian woody pgadmin
+                deb [MIRROR URL]/pgadmin3/release/debian sarge pgadmin
               </td></tr>
             </table>
 	    <?php echo _("For example, for France, you can try:");?>
             <table width="100%" border="0" cellspacing="1" cellpadding="8" bgcolor="#efefef">
               <tr><td>
-		deb ftp://ftp2.fr.postgresql.org/postgresql/pgadmin3/release/debian woody pgadmin
+		deb ftp://ftp2.fr.postgresql.org/postgresql/pgadmin3/release/debian sarge pgadmin
               </td></tr>
             </table>
 	    <br/>
 
             <li>
-            <?php echo _("For Debian TESTING:");?>
+            <?php echo _("For Debian Etch (testing):");?>
 	    <br/>
 	    <?php echo ("An APT repository is provided to ease installation.");?>
       <?php echo sprintf(_("Before you start installation, please choose a mirror in the list of our <a href='%s'>mirrors</a>."), "#mirrors");?>
@@ -105,9 +111,10 @@
 		<br/>
 	    
             <li>
-            <?php echo _("For Debian UNSTABLE:");?>
+            <?php echo _("For Debian Sid (unstable):");?>
 	    <br/>
 	    <?php echo _("pgAdmin III is published on the official Debian Unstable repository.");?>
+	    However, from time to time unstable may become broken, you can try to check for packages from our mirrors as described above for Debian/testing. You only need to change testing to unstable in the sources.list lines.
             <br/>
 	</ul>
     </dd>
@@ -353,7 +360,7 @@
             <?php echo _("Microsoft Visual C++ 6.0 or newer.")?>
         </ul>
 
-    	<li><?php echo sprintf(_("wxWidgets %s."), "2.5.3")?>
+    	<li><?php echo sprintf(_("wxWidgets %s."), "2.6.0")?>
         <?php echo _("Currently, this is the only version we support.")?>
 
 


pgadmin-hackers by date

Next:From: Dave PageDate: 2005-06-09 20:04:42
Subject: Re: Debian download section website update.
Previous:From: Dave PageDate: 2005-06-09 19:42:26
Subject: Re: v1.3.0 dev?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group